Subject: updating bootstrap-related packages
To: None <>
From: Louis Guillaume <>
List: pkgsrc-users
Date: 10/16/2007 08:13:50
How can I update the packages that get built during bootstrap? For 
example, pkglint tells me that...

Version mismatch: 'bmake' 20051105nb3 vs 20051105nb4
Version mismatch: 'bootstrap-mk-files' 20061111 vs 20070810
Unknown package: 'php5-pear' version 1.5.4nb1
Version mismatch: 'pkg_install' 20070710 vs 20070927,20040508nb2
Version mismatch: 'tnftp' 20050625nb1 vs 20070806

... I'd like to get the latest bmake, bootstrap-mk-files, pkg_install 
and tnftp. But they are marked as "not for deletion."

Should I "[b]make relpace"?